| Version: 3.0.4

Public Member Functions | Public Attributes | List of all members
wxPGWindowList Class Reference

`#include </usr/src/ports/wxWidgets3.0/wxWidgets3.0-3.0.4-1.x86_64/src/wxWidgets-3.0.4/interface/wx/propgrid/editors.h>`

## Detailed Description

Contains a list of editor windows returned by CreateControls.

## Public Member Functions
| wxPGWindowList ()
void | SetSecondary (wxWindow *secondary)
| wxPGWindowList (wxWindow *a)
| wxPGWindowList (wxWindow *a, wxWindow *b)

## Public Attributes
wxWindow * | m_primary
wxWindow * | m_secondary

## Constructor & Destructor Documentation

## ◆ wxPGWindowList() [1/3]

wxPGWindowList::wxPGWindowList | ( |  | ) |

## ◆ wxPGWindowList() [2/3]

wxPGWindowList::wxPGWindowList | ( | wxWindow * | a | ) |

## ◆ wxPGWindowList() [3/3]

wxPGWindowList::wxPGWindowList | ( | wxWindow * | a,
|  | wxWindow * | b
| ) |  |

## Member Function Documentation

## ◆ SetSecondary()

void wxPGWindowList::SetSecondary | ( | wxWindow * | secondary | ) |

## Member Data Documentation

## ◆ m_primary

wxWindow* wxPGWindowList::m_primary

## ◆ m_secondary

wxWindow* wxPGWindowList::m_secondary